<!DOCTYPE html>
<html lang="es-CL">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    {% load staticfiles %}

    <link rel="stylesheet" href="{% static 'js/jquery-3.3.1.min.js' %" type='text/js' />
    <link rel="stylesheet" href="{% static 'js/bootstrap.bundle.js' %}" type='text/js' />
    <link rel="stylesheet" href="{% static 'css/estilo.css' %}" type='text/css' />
    <link rel="stylesheet" href="{% static 'js/bootstrap.min.js' %}" type='text/js' />
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" type='text/css' />   
    <link rel="stylesheet" href="{% static 'css/flexboxgrid.min.css' %}" type='text/css' />
    <link rel="stylesheet" href="{% static 'css/flexboxgrid.css' %}" type='text/css' />
    <link rel="stylesheet" href="{% static 'css/estilo/bootstrap.css' %}" type='text/css' />
    <link rel="stylesheet" href="{% static 'css/index.css' %}" type='text/css' />

    <title>Login</title>
</head>

<body id="LoginForm">

    <header class="container-fluid">

        <div class="row">

            <h1 class="form-heading titulo-login">Departamento de Extranjería e Inmigración</h1>

        </div>
    </header>
    <div class="container px-5">
        <div class="login-form">
            <div class="main-div">

                <div class="panel">
                    <h2>Ingresa</h2>
                    <p>Please enter your email and password</p>
                </div>
                <form method="post" action="{% url "logearse" %}">
                    {% csrf_token %}
                    <div class="form-group">
                        <input type="text" name="usuario" class="form-control" id="inputUser" placeholder="Usuario">
                    </div>
                    <div class="form-group">
                        <input type="password" name="contrasenia" class="form-control" id="inputPassword" placeholder="Contraseña">
                    </div>
                    <div class="forgot">
                        <a href="reset.html">Forgot password?</a>
                    </div>
                    <button type="submit" class="btn btn-primary">Login</button>
                </form>
                {% for message in messages %}

                <div class="alert alert-success alert-dismissible">
                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                    <strong>{{message}}</strong>
                </div>
                {% endfor %}
            </div>
        </div>
    </div>
    </div>


</body>

</html>